/*
Theme Name: Monty Roberts
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.34.1488624434
Updated: 2017-03-04 10:47:14

*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
    background: red!important;
}
a.button, .woocommerce button.button, .woocommerce-page button.button, .button {
color: #fff !important;
}
a.checkout-button button alt wc-forward {
    background: #49cc2c !important;
}
a.button wc-forward {
    background: #a32622 !important;
}
.woocommerce div.product .out-of-stock {
    color: white !important;
    background-color: #c3512f;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 3px;
    margin: 10px 0px;
}   
    
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important; 
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #fff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #c3512f;
border: 0px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #229ede; 
padding: 6px 20px !important; 
}
.wpcf7-list-item{
	display: block;
}
.wpcf7-list-item input{
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}
.wpcf7-list-item .wpcf7-list-item-label{
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}

.wpcf7-form-control-wrap{
	margin-bottom: 20px;
	display: block;
}
.form-row{
	margin-left: -0.9375rem;
	margin-right: -0.9375rem;
}
.form-half{
	width: 50%;
	padding-left: 0.9375rem;
    padding-right: 0.9375rem;
	float: left;
}
.form-half.last,
.form-one-third.last{
	margin-right: 0;
}
.form-third{
	width: 33.33%;
	padding-left: 0.9375rem;
    padding-right: 0.9375rem;
	float: left;
}
.form-one-third{
	width: 33.33333333333%;
	padding-left: 0.9375rem;
    padding-right: 0.9375rem;
	float: left;
}
.form-full{
	width: 100%;
	padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.form-row .form-row {
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}
	float: left;
}
.form-full{
	width: 100%;
	padding-left: 0;
    padding-right: 0;
}
.form-row .form-row {
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    margin: 0!important;
    color: #c3512f !important;
    font-size: 28px;
    line-height: 2.0;
    text-align: center;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2, .et_pb_column_1_4 .et_pb_audio_module_content h2 {
    font-size: 21px;
    line-height: 1.3;
    text-align: center;
}
.woocommerce div.product form.cart .button .woocommerce button.button, .woocommerce-page button.button {
    color: white;
}
.woocommerce .widget_price_filter .price_slider_amount .button {
    font-size: 1.15em;
    float: left;
    color: white;
}
.et_pb_widget a {
    color: #666;
    text-decoration: none;
    font-weight: 900;
}

#footer-widgets .footer-widget li::before{display: none;}
#footer-widgets .footer-widget li{padding-left: 0;}
#footer-widgets .footer-widget li .size-shop_thumbnail{display: none;}
.et-cart-info{display: none;}

#woocommerce_product_search-2 #s{-webkit-border-radius: 3px;
        border-radius: 3px; display: block; padding: 10px; width: 100%;background: #ccc; font-size: 20px; margin-bottom: 10px; border: none;}
#woocommerce_product_search-2 #searchsubmit{display: block; width: 100%; background: #C3512F; color: #fff; border: none; padding: 10px;-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box; -webkit-border-radius: 3px;
                border-radius: 3px;font-size: 20px;}
.mobile_menu_bar::before, .mobile_menu_bar::after, .single_add_to_cart_button{color: #FFF !important;}

.wpcf7-form{margin-bottom: 40px;}

input[name="apply_coupon"], input[name="update_cart"], .checkout-button, #place_order{color: #fff !important;}


.footer-widget #nav_menu-3 li a{font-weight: normal !important;}
#footer-widgets .footer-widget li a:hover{color: #C3512F !important;}

mark.count{background: none !important; }

.additional_information_tab, .woocommerce-Tabs-panel--additional_information {display: none !important;}
.reviews_tab {display: none !important;}
p.price{padding: 5px 0 20px;}

body.post-type-archive-product .woocommerce-ordering + ul.products,
body.post-type-archive-product .woocommerce-result-count,
body.post-type-archive-product .woocommerce-ordering,
body.post-type-archive-product .woocommerce-pagination{display: none !important;}

.term-description{margin-bottom: 20px !important;}

.mmenucart {
    color: #fff !important;
    font-size: 20px;
    position: relative;
    top: 2px;
    display: none !important;
}
.wc-forward{
    background: #A32622 !important;
}
.checkout-button.wc-forward{
    background: #49cc2c !important;
}
.checkout-button.wc-forward:hover { 
    background-color: #52c339 !important;
}
.wpb_wl_preview_area{
    display: none !important; opacity: 0 !important; visibility: hidden !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
	text-align: center;
}
/**************** Media Query ****************/
@media screen and (max-width: 1024px) {
    .logo_container > a {
        display: block;
        left: 0;
        max-width: 250px !important;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
           -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
             -o-transform: translateY(-50%);
                transform: translateY(-50%);
    }
    .mmenucart{
        display: inline-block !important;
    } 
    .logo_container > a {
        max-width: 100%;
    }
    #et_mobile_nav_menu{
    	display: block;
    }
    #top-menu{
    	display: none;
    }
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
    	padding-top: 30px !important;
    }
}

@media screen and (max-width: 980px) {
    /*for tablets and small screen desktop*/
.et_header_style_left #logo, .et_header_style_split #logo{
    	max-width: 200px;
    }
}

@media screen and (max-width: 650px) {
    /* smartphone style (portrait and landscape) */
    .form-half, .form-third{
    	width: 100%; float: none;
    }
    .et_header_style_left #logo, .et_header_style_split #logo{
    	max-width: 200px;
    }
}

@media screen and (max-width: 480px) {
    /*small smartphone */
}